.tt-menu {
  background: white;
  padding: 15px;
  border: 1px solid #ccc;
  box-shadow: #666 3px 3px 9px 1px; }

input.form-control.typeahead-open {
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.bg-dark {
  background-color: #222 !important; }

/* 
Name: _animations.scss
Description: For re-usable CSS animation styles.
*/
@keyframes flipIn {
  0% {
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg) translate3d(0, -15px, 0);
    opacity: 0; }
  100% {
    transform: translate3d(0, 0, 0) scale(1);
    opacity: 1; } }

.flip-in {
  animation: 1s 1s flipIn forwards;
  opacity: 0; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

/* 
Name: _components.scss
Description: For non-layout site components.
Content:

1. Buttons & Badges
2. Icons
3. Product Detail Components
4. Navigational Poppers
5. Cart Components
6. Testimonials
7. Price Slider
8. Breadcrumbs

*/
/* 1. Buttons & Badges ---------------------------------------*/
.btn-semi-opaque {
  background-color: rgba(255, 255, 255, 0.3);
  color: white;
  border-radius: 0.5rem; }

.badge-offer {
  background: #e24bb9;
  color: #FFF; }

.badge-preorder {
  background: #8b6b9e;
  color: #FFF; }

/* 2. Icons ------------------------------------------*/
.fa-star {
  color: #c6b4d0; }

.social-icons span {
  font-size: 2.2em;
  margin-right: 0.1em;
  color: #EEE; }

.star-select {
  text-decoration: none;
  color: #ddd;
  display: block;
  padding: 0 0.5rem;
  float: left; }
  .star-select + .star-select {
    border-left: 1px solid #ececec; }
  .star-select:hover .fa-star, .star-select.active .fa-star {
    text-decoration: none;
    color: #d26e4b; }
  .star-select .fa-star {
    color: #CCC; }

/* 3. Product Detail ------------------------------------*/
.product-gallery {
  margin-top: 20px; }

.product-description {
  padding-bottom: 50px; }

.product-quantity .input-group {
  margin-right: 20px; }

.product-quantity a {
  background: #EEE;
  width: 30px;
  text-align: center; }
  .product-quantity a:hover {
    text-decoration: none; }

.bb-tabs:not(:hover) a.active, .bb-tabs a:hover {
  border-top: 3px solid #8b6b9e;
  margin-top: -3px; }

.bb-tabs .nav-link {
  font-size: 0.8em; }

.bb-tabs-vertical .nav-link {
  border-bottom: 1px solid #dee2e6; }

.bb-tabs-vertical:not(:hover) a.active, .bb-tabs-vertical a:hover {
  border-right: 3px solid #8b6b9e; }

/* 4. Navigational Poppers ----------------------------------*/
.popper-dialog {
  z-index: 100;
  border: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 1px 1px 5px 0px #868e96;
  position: absolute;
  background: white;
  opacity: 0;
  transition: opacity 300ms; }
  .popper-dialog.active {
    opacity: 1; }
  .popper-dialog th {
    border-top: none; }

.cartpopper {
  font-size: 12px; }
  .cartpopper a {
    font-size: 12px; }
  .cartpopper .btn {
    color: #FFF; }
  .cartpopper .row {
    border-bottom: 1px solid #EEE;
    padding: 1.1em 0 1.2em 0; }

/* 5. Cart ---------------------------------------*/
.cart-table th, .cart-table td {
  padding: 5px;
  font-size: 12px; }

@media (min-width: 768px) {
  .cart-table {
    padding: 0.75rem;
    font-size: 91%; } }

.cart-table .input-group-text {
  padding: 5px; }
  @media (min-width: 768px) {
    .cart-table .input-group-text {
      padding: 0.375rem 0.75rem; } }

.cart-table .input-text {
  width: 30px;
  font-size: 12px;
  padding: 0; }
  @media (min-width: 768px) {
    .cart-table .input-text {
      width: 3rem;
      font-size: 91%; } }

.cart-remove {
  width: 0;
  position: relative; }
  .cart-remove .fa-remove {
    position: absolute;
    top: 10px;
    left: 0; }
  @media (min-width: 768px) {
    .cart-remove {
      width: auto; }
      .cart-remove .fa-remove {
        position: relative; } }

.cart-img {
  padding: 0; }
  @media (min-width: 768px) {
    .cart-img {
      padding: 0.75rem; } }

/* 6. Testimonials ---------------------------------------*/
.testimonials img {
  border-radius: 999px; }

/* 7. Price Slider ---------------------------------------*/
.noUi-base {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  height: 5px;
  background-color: #f1f1f1; }

.noUi-base, .noUi-handle {
  transform: translate3d(0, 0, 0); }

.noUi-target, .noUi-target * {
  touch-action: none;
  user-select: none; }

.noUi-origin {
  position: absolute;
  height: 0;
  width: 0; }

.noUi-connect {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0; }

.noUi-connect {
  background: #666;
  opacity: .5;
  border-radius: 4px;
  transition: background 450ms; }

.noUi-handle {
  position: relative;
  z-index: 1; }

.noUi-handle {
  cursor: default;
  width: 15px;
  height: 15px;
  border-radius: 11px;
  background: #666;
  left: -7.5px;
  top: -4.5px; }

.slider {
  position: relative;
  height: 50px; }

.slider-text {
  position: absolute;
  right: -7px;
  bottom: 6px; }

.slider-btn {
  position: absolute;
  left: -7px;
  bottom: 0; }

/* 8. Breadcrumbs ---------------------------------------*/
.breadcrumb {
  display: block; }

.breadcrumb-item {
  font-size: 0.9rem;
  font-weight: bold;
  display: inline-block; }
  .breadcrumb-item a {
    text-transform: uppercase;
    color: #999; }

.checkout-crumbs {
  font-size: 0.6em; }
  @media (min-width: 768px) {
    .checkout-crumbs {
      font-size: 0.9em; } }

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden; }

.carousel-item {
  overflow: hidden;
  max-height: 465px; }

/* 
Name: _forms.scss
Description: For site-wide form styles
*/
.input-text {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield; }
  .input-text::-webkit-inner-spin-button, .input-text::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0; }

label.required:after {
  content: "*";
  margin-left: 0.2rem;
  display: inline-block;
  color: #dc3545; }

/* 
Name: _layout.scss
Description: For site-wide layout styles
Content:

1. Generics
2. Site Header
3. Navigation
    3.1 Primary Nav
    3.2 Mobile Nav
4. Footer

/* 1. Generics ---------------------------------------*/
.body-content > .container:first-child {
  margin-top: 1rem; }

.bb-hide {
  display: none !important; }

.border-top-1 {
  border-top: 1px solid #ccc; }

.border-right-1 {
  border-right: 1px solid #ccc; }

.border-bottom-1 {
  border-top: 1px solid #ccc; }

.border-left-1 {
  border-left: 1px solid #ccc; }

.col-divided {
  padding-right: 30px;
  border-right: 1px solid #ececec; }

.overflow-hidden {
  overflow: hidden; }

/* 2. Header ---------------------------------------*/
.brandbar {
  margin: 1.2rem auto 1.7rem auto; }
  .brandbar i {
    font-size: 30px;
    margin-top: 7px; }
  .brandbar .mcart {
    text-align: right;
    margin-top: -5px; }

.brandbar-search {
  display: none;
  margin-top: 0.6em; }
  @media (min-width: 768px) {
    .brandbar-search {
      display: block; } }

.brandbar-logo {
  margin-top: -5px; }
  .brandbar-logo img {
    max-width: 100%;
    margin-left: 10px; }
    @media (min-width: 768px) {
      .brandbar-logo img {
        margin-left: 10px; } }
  @media (min-width: 768px) {
    .brandbar-logo {
      flex: 0 0 33.33333%;
      max-width: 33.33333%;
      margin-left: 8.33333%;
      margin: 0 auto; } }

.brandbar-account {
  display: none;
  padding-top: 0.5rem; }
  .brandbar-account a {
    font-size: 0.9em;
    font-weight: bold; }
  .brandbar-account .fa {
    font-size: 20px; }
  .brandbar-account .dropdown {
    z-index: 1040; }
  @media (min-width: 768px) {
    .brandbar-account {
      padding-top: 0.5rem;
      display: flex; } }

.currencymobile {
  background: #f8f9fa;
  margin: 10px 0 -20px 0;
  font-size: 12px;
  font-weight: bold;
  text-align: center; }

.feature-strip {
  text-align: center;
  margin: 0 auto 0 auto;
  background-color: #e7d6ec;
  height: 75px;
  background: url(/images/homepage-strip.png) repeat-x; }

.header-sub-banner {
  height: 110px;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 0 2rem;
  background-color: #f1f1f1; }

.header-banner {
  text-align: center;
  background: #8b6b9e;
  padding: 0.8rem 0;
  position: relative;
  margin-bottom: 2rem; }
  .header-banner > div {
    position: relative; }
  .header-banner p {
    font-size: 1.5rem;
    color: #FFF; }
  .header-banner h2 {
    font-family: "Dancing Script", sans-serif;
    font-size: 3.5rem;
    color: #fff;
    margin-bottom: .2em;
    font-weight: normal; }
  .header-banner:before {
    content: "";
    background-image: url(/images/banner-header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    animation: 1s ease-out 0s 1 fadeIn; }

.cart-link:hover .cart-icon strong {
  background: #8b6b9e;
  color: white; }
  .cart-link:hover .cart-icon strong:after {
    height: 10px; }

.cart-icon {
  margin-left: 10px;
  display: inline-block;
  height: auto;
  vertical-align: middle;
  position: relative; }
  .cart-icon strong {
    border: 2px solid #8b6b9e;
    color: #8b6b9e;
    margin: .3em 0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 1.7rem;
    height: 1.7rem;
    font-size: 0.8rem;
    line-height: 1.5rem; }
    .cart-icon strong:after {
      border: 2px solid #8b6b9e;
      transition: height .1s ease-out;
      bottom: 100%;
      margin-bottom: 0;
      margin-left: -7px;
      height: 8px;
      width: 14px;
      left: 50%;
      content: ' ';
      position: absolute;
      pointer-events: none;
      border: 2px solid #446084;
      border-top-left-radius: 99px;
      border-top-right-radius: 99px;
      border-bottom: 0; }

/* 3 Navigation ---------------------------------------*/
/* 3.1 Primary Nav  -----------------------------------*/
.navbar-dark .navbar-nav .nav-link {
  color: #EEE; }

#brandList {
  width: 35rem; }
  #brandList .first {
    border-top: 0; }
  #brandList a {
    display: block;
    padding: 5px 0;
    font-weight: normal;
    border-bottom: 1px solid #f3f4f5; }
    #brandList a.last {
      border-bottom: none; }
  #brandList .nav-link {
    color: #222;
    padding: 5px;
    letter-spacing: 0.2em;
    font-weight: bold; }
    #brandList .nav-link.active {
      color: #FFF; }

.navbar-primary {
  border-top: 1px solid #DDD;
  background: #222; }
  .navbar-primary .navbar-nav .nav-link {
    color: #FFF;
    font-weight: 700;
    padding: 0.5em 1.2em; }
  .navbar-primary .highlight {
    background: #8b6b9e;
    margin: -0.35em 0 -0.35em 0;
    padding-top: 0.3em; }
  .navbar-primary .halloween {
    background: #fb9d28;
    margin: -0.35em 0 -0.35em 0;
    padding-top: 0.3em; }

.popper-dialog {
  z-index: 9999; }
  .popper-dialog td {
    padding: 0.4rem;
    border-top: 1px solid #f3f4f5; }
  .popper-dialog a {
    color: #222; }

.category-popper-1 {
  width: 11.25rem; }

.category-popper-2 {
  width: 22.5rem; }

.category-popper-3 {
  width: 33.75rem; }

.category-popper-4 {
  width: 45rem; }

/* 3.2 Mobile Navigation ---------------------------------------*/
.nav-mobile-wrap {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  position: absolute;
  transition: transform 0.1s ease-in-out;
  transform: translate3d(-100%, 0, 0); }
  .nav-mobile-wrap.in {
    transform: translate3d(0, 0, 0); }

/* IE11 Hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .nav-mobile-wrap {
    display: none; } }

.mobile-canvas-cover {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.5;
  z-index: 100; }

.nav-mobile {
  width: 250px;
  top: 0;
  z-index: 101;
  background: #EEE;
  position: fixed;
  bottom: 0;
  overflow-y: auto; }
  .nav-mobile form {
    padding: 15px;
    border-bottom: 1px solid #DDD; }
  .nav-mobile li {
    padding: 5px;
    border-bottom: 1px solid #DDD; }
    .nav-mobile li a {
      color: #888;
      text-transform: uppercase;
      font-weight: bold;
      font-size: 12px; }
    .nav-mobile li i {
      font-size: 14px;
      float: right;
      margin-right: -5px;
      font-weight: normal;
      margin-top: 0; }

.nav-child {
  margin-left: -5px; }
  .nav-child li {
    border: none;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none; }
    .nav-child li a {
      text-transform: none;
      color: #666;
      font-weight: normal;
      font-size: 14px;
      padding: 0; }
  .nav-child .open {
    display: block; }

.nav-close {
  z-index: 1000;
  position: absolute;
  top: 3px;
  right: 0;
  color: #FFF;
  font-size: 20px;
  min-height: 0;
  width: 40px;
  height: 40px;
  text-align: center; }
  .nav-close:hover, .nav-close:focus, .nav-close:active {
    color: #FFF; }

/* 4. Footer ---------------------------------------*/
footer .text-primary .fa-star {
  color: #c6afd4; }

footer .col-header, footer a {
  color: #FFF !important; }

.points-rewards-message {
  background: #fbeafb;
  padding: 10px;
  width: 350px;
  color: #222;
  font-size: 0.8em; }
  .points-rewards-message a {
    color: #222; }
  .points-rewards-message .partpay {
    margin-top: -17px; }

.product-sidebar {
  border-left: 1px solid #dee2e6;
  margin-top: 1.5rem; }

.product-detail .brand {
  margin: 25px 0 0 0; }
  .product-detail .brand a {
    color: #4e4d4d;
    text-transform: uppercase; }
    .product-detail .brand a:hover {
      text-decoration: none;
      color: #666; }

.product-detail h1 {
  font-weight: normal;
  font-size: 1.4em; }

.offers-message {
  background: #a03182;
  padding: 10px;
  width: 350px;
  color: white;
  font-size: 0.8em; }
  .offers-message a {
    color: #FFF;
    text-decoration: underline; }

.variation-colors {
  display: flex;
  flex-wrap: wrap; }
  .variation-colors:not(:hover) .variation-color.active, .variation-colors .variation-color:hover {
    box-shadow: 0 0 0 0.1rem #8b6b9e;
    border-color: #8b6b9e; }
  .variation-colors .variation-color {
    display: block;
    width: 40px;
    height: 40px;
    margin: 2px;
    border: 1px solid #ccc;
    position: relative;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    padding: 1px; }
    .variation-colors .variation-color.out-of-stock:after {
      content: "";
      border-bottom: 2px solid #999;
      transform: rotate(45deg);
      display: block;
      position: absolute;
      top: 18px;
      bottom: 18px;
      left: -8px;
      right: -8px; }

.secondary {
  position: absolute;
  /*    &.card-img-top, &.card-img {
        margin-top: -100%;
    }*/
  /*   &.img-fluid {
        margin-left: -76px;
    }*/ }
  .secondary.card-img-top, .secondary.card-img, .secondary.img-fluid {
    opacity: 0;
    transition: opacity linear 300ms; }

.card:hover .secondary, .product-cards .media:hover .secondary {
  opacity: 1; }

.card-body {
  padding-bottom: 2.5rem; }

.product-cards {
  margin-bottom: 2rem;
  flex-wrap: wrap;
  flex-direction: inherit;
  position: relative; }
  .product-cards.product-cards-horizontal .card {
    border: 0;
    flex-basis: 50%; }
    @media (min-width: 768px) {
      .product-cards.product-cards-horizontal .card {
        flex-basis: 0; } }
  .product-cards.product-cards-horizontal .card-body {
    padding: 0.8rem; }
  .product-cards.product-cards-vertical .media {
    border-bottom: 1px solid #EEE;
    margin-bottom: 1.2rem;
    padding-bottom: 0.6rem; }
    .product-cards.product-cards-vertical .media:last-child {
      border-bottom: none; }
  .product-cards .price {
    font-weight: bold; }

footer .product-cards-vertical .media {
  border-bottom: 1px solid #888 !important; }
  footer .product-cards-vertical .media .brand, footer .product-cards-vertical .media strong {
    color: #FFF; }

.out-of-stock-label {
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 17%;
  left: 0;
  right: 0;
  background: #fff;
  padding: 10% 0;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  opacity: .9;
  font-size: 0.9em; }
  .out-of-stock-label span {
    text-transform: capitalize;
    font-size: 0.9em; }
  .out-of-stock-label a, .out-of-stock-label a:hover, .out-of-stock-label a:visited {
    text-decoration: none;
    color: #333; }

.card-title {
  line-height: 1.25em;
  font-size: 0.9em;
  margin-bottom: 0; }
  .card-title a {
    color: #717171;
    font-size: 1.1em; }
  .card-title a.brand, .card-title .brand {
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    color: #000;
    font-size: 0.9em;
    margin-bottom: 2px;
    margin-top: 0; }

.card-stars {
  margin-top: 0.5em; }

.card-text {
  font-size: 0.9em; }
  .card-text strong, .card-text .price {
    color: #111; }

.result-variations {
  display: flex;
  margin-top: 0; }
  .result-variations .variation {
    width: 14.2857142857%;
    padding: 3px; }
  .result-variations a {
    display: block;
    padding-top: 100%;
    border: 1px solid #ccc; }
    .result-variations a.more {
      background-image: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 1000 1000" enable-background="new 0 0 1000 1000" xml:space="preserve"><g><path fill="#999" d="M500,10c13.5,0,25.1,4.8,34.7,14.4C544.2,33.9,549,45.5,549,59v392h392c13.5,0,25.1,4.8,34.7,14.4c9.6,9.6,14.4,21.1,14.4,34.7c0,13.5-4.8,25.1-14.4,34.6c-9.6,9.6-21.1,14.4-34.7,14.4H549v392c0,13.5-4.8,25.1-14.4,34.7c-9.6,9.6-21.1,14.4-34.7,14.4c-13.5,0-25.1-4.8-34.7-14.4c-9.6-9.6-14.4-21.1-14.4-34.7V549H59c-13.5,0-25.1-4.8-34.7-14.4C14.8,525.1,10,513.5,10,500c0-13.5,4.8-25.1,14.4-34.7C33.9,455.8,45.5,451,59,451h392V59c0-13.5,4.8-25.1,14.4-34.7C474.9,14.8,486.5,10,500,10L500,10z"/></g></svg>');
      background-size: 80%;
      background-repeat: no-repeat;
      background-position: 50%; }

.sidebar-tree .variation-tag-color {
  border: 1px solid #ccc;
  width: 20px;
  height: 20px;
  display: block; }
  .sidebar-tree .variation-tag-color + .product-count {
    width: 20px;
    text-align: right; }

/* Card Badges-------------------
----------------------------------------*/
.badge-circle {
  display: table;
  width: 3.5em;
  height: 3.5em;
  position: absolute; }
  .badge-circle .badge-inner {
    border-radius: 999px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 100%;
    line-height: .85;
    color: #FFF;
    padding: 2px;
    font-weight: bolder; }
  .badge-circle .new {
    background: #8b6b9e; }

.product-gallery .product-gallery-item {
  position: relative;
  padding: 0.5rem;
  display: block;
  cursor: pointer; }
  .product-gallery .product-gallery-item.active, .product-gallery .product-gallery-item:hover {
    border: 1px solid #dee2e6; }
    .product-gallery .product-gallery-item.active img, .product-gallery .product-gallery-item:hover img {
      opacity: 1;
      top: 0; }
  .product-gallery .product-gallery-item img {
    transition: all ease-in-out 200ms;
    position: relative;
    top: 0.25rem;
    opacity: 0.5; }

#galleryModal .modal-body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 150px;
  background: url(/images/ajax-loader.gif) no-repeat 50% 50%; }
  #galleryModal .modal-body .close {
    position: absolute;
    right: 10px;
    top: 7px; }

.sidebar-tree {
  border-bottom: 1px solid #dee2e6; }
  .sidebar-tree > .category-title {
    border-top: 1px solid #dee2e6;
    padding: 0.5rem 0; }
  .sidebar-tree .product-count, .sidebar-tree .show-children {
    color: #adb5bd; }
  .sidebar-tree .children {
    margin-bottom: 1rem;
    margin-left: 0.25rem;
    padding-left: 0.75rem;
    border-left: 1px solid #dee2e6;
    font-size: 0.8rem;
    white-space: nowrap; }
  .sidebar-tree .show-children {
    margin-left: 0.5rem;
    font-size: 70%;
    text-decoration: none;
    transition: transform 200ms; }
    .sidebar-tree .show-children.collapsed {
      transform: rotate(180deg); }

.child-cat-nav {
  background: #fbeaf9;
  padding: 20px; }

body {
  color: #555;
  font-family: "Helvetica, Arial, sans-serif", sans-serif;
  font-size: 91%;
  line-height: 1.6; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #555;
  margin-top: 0;
  margin-bottom: .5em;
  font-weight: 700;
  font-family: "Lato", sans-serif; }

h2, .h2 {
  font-size: 1.6em;
  line-height: 1.3; }

h3, .h3 {
  font-size: 1.3em;
  line-height: 1.2; }

h4, .h4 {
  font-size: 1.125em; }

.text-underline {
  text-decoration: underline; }

.link-unstyled, .link-unstyled:link, .link-unstyled:hover {
  color: inherit;
  text-decoration: inherit; }

pre {
  background-color: #f1f1f1;
  border: 1px solid #ddd;
  padding: 20px;
  width: 100%;
  overflow-x: auto;
  white-space: inherit; }
  pre a {
    text-decoration: underline; }

.text-white {
  color: white !important; }
  .text-white a {
    color: white; }
  .text-white a:focus, .text-white a:hover {
    color: #f8f9fa !important; }

.text-light a {
  color: #BBB; }
  .text-light a:hover {
    color: #DDD; }

.hr-header {
  display: flex;
  text-transform: uppercase;
  white-space: nowrap;
  align-items: center;
  margin: 2em 0 1em 0; }
  .hr-header:after, .hr-header:before {
    content: "";
    border-bottom: 2px solid rgba(85, 85, 85, 0.1);
    width: 50%; }
  .hr-header:after {
    margin-left: 1rem; }
  .hr-header:before {
    margin-right: 1rem; }

.lead {
  font-weight: normal;
  font-size: 1.3em; }

.col-header {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1rem;
  color: #999;
  font-size: 0.9rem; }
  .col-header:after {
    margin-top: 0.5rem;
    display: block;
    content: "";
    width: 2rem;
    border-bottom: solid 2px #ccc; }

.btn-bracketed {
  font-size: 80%; }
  .btn-bracketed:before {
    content: "[ "; }
  .btn-bracketed:after {
    content: " ]"; }

.bg-eee {
  background: #eee; }

.bg-777 {
  background: #777; }

#homepageEmailPopup {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translate3d(0, 100%, 0);
  transition: transform ease-in-out 200ms;
  display: none;
  background: url(/images/banner-header.jpg);
  z-index: 999; }
  @media (min-width: 768px) {
    #homepageEmailPopup {
      display: block; } }
  #homepageEmailPopup.show {
    transform: translate3d(0, 0, 0); }
  #homepageEmailPopup .close {
    color: #FFF;
    opacity: 1;
    margin: 5px 15px 0 0;
    font-size: 39px; }

#mc_embed_signup {
  font: 14px Helvetica,Arial,sans-serif;
  text-align: center;
  color: #FFF;
  margin: 0 auto; }
  #mc_embed_signup h3, #mc_embed_signup p {
    text-align: center !important; }
  #mc_embed_signup h3 {
    color: #FFF; }
  #mc_embed_signup .mc-field-group {
    float: left;
    width: 70% !important;
    margin-right: 10px; }

#mc-embedded-subscribe {
  padding: 0 10px !important; }

#afterpayModal .afterpay-logo {
  width: 200px;
  height: 42px;
  background-image: url(/images/afterpay/afterpay-logo2.png);
  background-size: contain;
  display: inline-block; }

#afterpayModal .afterpay-text {
  color: #16a1d5; }

.afterpay-price {
  background-color: #F8F8F8;
  padding: 10px;
  line-height: 1.3rem; }
  .afterpay-price .afterpay-logo {
    display: inline-block;
    width: 70px;
    height: 16px;
    margin: 0 2px;
    background: no-repeat;
    background-size: contain;
    background-image: url(/images/afterpay/afterpay-logo1.png);
    vertical-align: bottom; }
  .afterpay-price .afterpay-info {
    text-decoration: underline; }
  .afterpay-price .price {
    font-weight: bold; }

body {
  color: #777;
  line-height: 1.6; }

